{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
				//      "app-plus":{
				// "titleNView":false  //去掉app+h5顶部导航
				//      }
			}
		},
		{
			"path": "pages/news/news",
			"style": {
				"navigationBarTitleText": "新闻动态",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
				//      "app-plus":{
				// "titleNView":false  //去掉app+h5顶部导航
				//      }
			}
		},
		{
			"path": "pages/case/case",
			"style": {
				"navigationBarTitleText": "案例展示",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
				//      "app-plus":{
				// "titleNView":false  //去掉app+h5顶部导航
				//      }
			}
		},
		{
			"path": "pages/about/about",
			"style": {
				"navigationBarTitleText": "关于我们",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
				//      "app-plus":{
				// "titleNView":false  //去掉app+h5顶部导航
				//      }
			}
		},
		{
			"path": "pages/test/test",
			"style": {
				"navigationBarTitleText": "节水测试",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
				//      "app-plus":{
				// "titleNView":false  //去掉app+h5顶部导航
				//      }
			}

		},
		{
			"path": "pages/news/newsDetail",
			"style": {
				"navigationBarTitleText": "新闻动态1",
				"navigationBarBackgroundColor": "#FFFFFF",
				"navigationBarTextStyle": "black"
				//      "app-plus":{
				// "titleNView":false  //去掉app+h5顶部导航
				//      }
			}
		
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#f8f8f8",
		"enablePullDownRefresh": true

	},
	"tabBar": {
		"color": "#FFFFFF",
		"selectedColor": "#FFFFFF",
		"iconWidth": "18px",
		"borderStyle": "black",
		"backgroundColor": "#1874CD",
		// "selectedBackgroundColor":"#3CB371",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/1.png",
				"selectedIconPath": "static/tabBar/11.png",
				"text": "首页"
			},

			{
				"pagePath": "pages/about/about",
				"iconPath": "static/tabBar/2.png",
				"selectedIconPath": "static/tabBar/22.png",
				"text": "关于我们"
			},

			{
				"pagePath": "pages/case/case",
				"iconPath": "static/tabBar/3.png",
				"selectedIconPath": "static/tabBar/33.png",
				"text": "案例展示"
			},

			{
				"pagePath": "pages/news/news",
				"iconPath": "static/tabBar/4.png",
				"selectedIconPath": "static/tabBar/44.png",
				"text": "新闻动态"
			},

			{
				"pagePath": "pages/test/test",
				"iconPath": "static/tabBar/5.png",
				"selectedIconPath": "static/tabBar/55.png",
				"text": "节水测试"
			}
		]
	}
}
